include "root" {
  path = find_in_parent_folders()
}

terraform {
  source = "${get_repo_root()}//modules/eip-set"
}

locals {
  config_vars = read_terragrunt_config(find_in_parent_folders("config.hcl"))
}

generate = local.config_vars.generate

inputs = {
  eips = local.config_vars.locals.elastic_ips
}
