resource "helm_release" "cert_manager" {
  name             = "cert-manager"
  repository       = "https://charts.jetstack.io"
  chart            = "cert-manager"
  version          = "1.8.0"
  namespace        = var.namespace
  create_namespace = var.create_namespace

  set {
    name  = "installCRDs"
    value = true
  }
}
