resource "kubernetes_storage_class" "self_encrypted" {
  metadata {
    name = "gp3-encrypted"
  }
  storage_provisioner = "ebs.csi.aws.com"
  parameters = {
    type      = "gp3"
    encrypted = "true"
  }

  reclaim_policy = "Retain"

  allow_volume_expansion = "true"
  volume_binding_mode    = "WaitForFirstConsumer"
}
